@media only screen and (min-width: 1000px) {
  h1 {
    font-size: 40px;
    line-height: 1.3;
  }
  h2 {
    font-size: 30px;
    line-height: 1.3;
  }
  h3 {
    font-size: 28px;
    line-height: 1.3;
  }
  h4 {
    font-size: 24px;
    line-height: 1.5;
  }
  h5 {
    font-size: 20px;
    line-height: 1.5;
  }
  h6 {
    font-size: 0.8em;
    line-height: 1.6;
    font-weight: normal;
  }
}

/* Layout */
@media only screen and (min-width: 1000px) {
  .section--page_title {
    padding-top: 55px;
    padding-bottom: 50px;
  }
}

/* People Listing */
@media only screen and (min-width: 1000px) {
  #block-peoplelisting .centralized-people-people-form {
    padding-top: 100px;
    padding-bottom: 113px;
  }
  .people-col-2-p-wrapper {
    padding-bottom: 40px;
  }
  .people-col-2-p-wrapper:nth-child(2n+2) {
    margin-bottom: 0;
  }
  .people-col-2-p-wrapper:nth-child(1n+3) {
    padding-top: 40px;
  }
}

/* News Detail */
@media only screen and (min-width: 1000px) {
  .mtpc_pagetitle.mtpc_news {
    padding-top: 55px;
    padding-bottom: 15px;
  }
  .mtpc_pagetitle.mtpc_news > h1 {
    padding-bottom: 15px;
  }
  .mtpc_news_date {
    padding: 0 40px 55px;
  }
  article.mtpc-news-article {
    padding-top: 50px;
    padding-bottom: 100px;
  }
  article.mtpc-news-article .mtpc_news_share .mtpc_banner_caption {
    border-top-color: #999999;
    border-top-width: 2px;
  }
  article.mtpc-news-article .mtpc_news_share .social-sharing {
    padding-bottom: 75px;
  }
  article.mtpc-news-article .mtpc_news_images.inActiveMasonry .mtpc_masonry_items {
    display: flex;
    flex-flow: wrap;
    margin: 0 -15px;
  }
  article.mtpc-news-article .mtpc_news_images.inActiveMasonry .mtpc_masonry_items>.mtpc_masonry_item {
    width: 50%;
    padding: 0 15px;
  }
  article.mtpc-news-article .mtpc_news_images .mtpc_masonry_items>.mtpc_masonry_item:nth-child(1),
  article.mtpc-news-article .mtpc_news_images .mtpc_masonry_items>.mtpc_masonry_item:nth-child(2){
    margin-top: 0 !important;
  }
  article.mtpc-news-article .mtpc_news_nav {
    margin-top: 80px;
  }
}

/* Style */

@media only screen and (min-width: 1000px) {
  .style--research_focus_content-title {
    margin-bottom: 14px;
    /*font-size: 30px;*/
    font-size: 28px;
  }
}

/* Index */

@media only screen and (min-width: 1000px) {
  .section--index_banner {
    padding-top: 110px;
    padding-bottom: 110px;
  }

  /*.section--index_banner-title {*/
  /*  padding: 33px 30px;*/
  /*  font-size: 28px;*/
  /*}*/

  /*.section--index_banner-title::before {*/
  /*  width: 250px;*/
  /*}*/




  .section--index_slider .slide-text.slide-text--line1 {
    padding: 33px 30px !important;
    font-size: 28px !important;
  }

  .section--index_slider .slide-text.slide-text--line1::before {
    width: 250px !important;
  }





  .section--index_slider .mtpc-block-slideshow-block .mtpc_slide_item_container {
    padding: 0 20px;
    padding-top: 110px;
    padding-bottom: 110px;
  }

  /*.section--index_slider .slide-text-wrapper {*/
  /*  padding: 33px 50px 33px 30px;*/
  /*  font-size: 28px;*/
  /*}*/

  /*.section--index_slider .slide-text-wrapper::before {*/
  /*  width: 250px;*/
  /*}*/
  
  
  
  
  
  
  
  .section--index_slider .slide-text.slide-text--line1 {
    padding: 33px 50px 33px 30px !important;
    font-size: 28px !important;
  }

  .section--index_slider .slide-text.slide-text--line1::before {
    width: 250px !important;
  }
  
  
  
  
  
  
  
  
  
  
  
  
  

  .section--index_content {
    padding-top: 110px;
    padding-bottom: 190px;
  }
  
  .section--view-latest-highlights{
    padding-top: 120px;
    padding-bottom: 150px;
  }

  .section--index_content-text {
    font-size: 19px;
  }

  .section--index_content .paragraph--type--mod-image-grid {
    /*margin-top: 110px;*/
  }

  .section--index_content .paragraph--type--mod-image-grid .mtpc-image-grid-block-item .mtpc-image-caption {
    font-size: 40px;
  }
}

/* History */

@media only screen and (min-width: 1000px) {
  .bg_style--history_background {
    background-position: calc(100% + 65px) calc(100% - 195px);
  }

  .section--image_title>.mtpc-1col-section-wrapper::before {
    right: 170px;
    bottom: 20px;
    width: 290px;
    height: 191px;
  }

  .section--image_title>.mtpc-1col-section-wrapper::after {
    right: 150px;
  }

  .section--image_title>.mtpc-1col-section-wrapper>.mtpc-1col-item {
    padding-top: 50px;
    padding-bottom: 64px;
  }

  .section--image_title .mtpc-image-caption {
    font-size: 38px;
    padding-top: 64px;
    padding-right: 72px;
    width: calc(100% - 150px);
  }

  .section--image_content {
    padding-top: 130px;
    padding-bottom: 164px;
  }

  .section--image_content>.mtpc-2col-section-wrapper>.mtpc-2col-item--2>.field {
    padding-right: 25px;
  }
}

/* Leadership */

@media only screen and (min-width: 1000px) {
  .section--profile_detail>.mtpc-1col-section-wrapper::after {
    width: 100vw;
    right: 100px;
    background-size: 1500px;
    background-position: right bottom;
  }
  .section--profile_detail .section--profile_detail-titlemob {
    display: none;
  }
  .section--profile_detail .mtpc_pd_item_wrapper>.mtpc_pd_texts {
    width: calc(100% - 440px);
    padding-bottom: 40px;
  }
  .section--profile_detail .mtpc_pd_item_wrapper>.mtpc_pd_picture {
    width: 440px;
    margin-bottom: -50px;
  }

  .section--profile_detail .mtpc_pd_item_wrapper>.mtpc_pd_picture>.field--name-field-mtpc-pd-img-desc {
    padding: 47px 40px;
    min-height: 176px;
  }
  .section--advisory_board_desc {
    padding-top: 136px;
  }
  .section--advisory_board_grid {
    padding-top: 50px;
    padding-bottom: 270px;
  }
  .section--advisory_board_grid>.mtpc-1col-section-wrapper>*>.field__items>.field__item {
    width: 33.333%;
  }
}

/* Our Scientists */

/* @media only screen and (min-width: 1000px) {
  .section--profile_listing {
    padding-top: 100px;
    padding-bottom: 113px;
  }

  .section--profile_listing .mtpc_pl_item_container {
    padding-bottom: 42px;
  }

  .section--profile_listing .field__item:nth-child(1n+3) .mtpc_pl_item_container {
    margin-top: 42px;
}

  .mtpc-profile-list-block.two_col .field--name-field-mtpc-profile-listing-item>.field__item {
    -lh-property: 0;
    width: -webkit-calc(50% - 22.5px);
    width: -moz-calc(50% - 22.5px);
    width: calc(50% - 22.5px);
  }

  .mtpc-profile-list-block.two_col .field--name-field-mtpc-profile-listing-item>.field__item:nth-of-type(odd) {
    margin-right: 45px;
  }
} */

/* Links & Resources */

@media only screen and (min-width: 1000px) {
  .section--links_grid {
    padding-top: 80px;
    padding-bottom: 180px;
  }
  .section--links_grid .mtpc-image-grid-block-item {
    min-height: 260px;
    -webkit-flex-basis: calc(33.3% - 18px);
    flex-basis: calc(33.3% - 38px);
    margin-right: 40px;
    margin-top: 25px;
    margin-bottom: 25px;
  }
}

/* Research */

@media only screen and (min-width: 1000px) {
  .section--research-publications {
    padding-top: 130px;
    padding-bottom: 120px;
  }

  .section--research_achievements_container {
    padding-top: 85px;
    padding-bottom: 140px;
  }

  .section--research_achievements_content .mtpc-1col-section-wrapper>.mtpc-1col-item>.field__items>.field__item {
    width: calc(50% - 40px);
  }

  .section--research_focus_container::before,
  .section--research_focus_container::after {
    display: none;
  }

  .section--research_focus_container>.mtpc-2col-section-wrapper {
    padding-top: 50px;
    margin-bottom: 160px;
  }

  .section--research_focus_container>.mtpc-2col-section-wrapper::before,
  .section--research_focus_container>.mtpc-2col-section-wrapper::after {
    display: block;
  }

  .section--research_focus_container>.mtpc-2col-section-wrapper>.mtpc-2col-item.mtpc-2col-item--1 {
    width: -webkit-calc(25% - 10px);
    width: -moz-calc(25% - 10px);
    width: calc(25% - 10px);
    padding-top: 62px;
    font-size: 60px;
  }
  
  .section--research_focus_container>.mtpc-2col-section-wrapper>.mtpc-2col-item.mtpc-2col-item--2 {
    margin-top: 20px;
    width: -webkit-calc(75% - 10px);
    width: -moz-calc(75% - 10px);
    width: calc(75% - 10px);
  }

  .section--research_focus_content {
    margin-bottom: -55px;
  }

  .section--research_focus_content::before {
    display: block;
  }

  .section--research_focus_content>.mtpc-3col-section-wrapper,
  .section--research_focus_content>.mtpc-2col-section-wrapper {
    /*padding: 0 35px;*/
    padding: 0 25px;
  }

  .section--research_focus_content>.mtpc-2col-section-wrapper>.mtpc-2col-item {
    padding-bottom: 72px;
    margin: 0;
    width: calc(50% - 25px);
  }
  .section--research_focus_content>.mtpc-3col-section-wrapper>.mtpc-3col-item{
    padding-bottom: 72px;
    margin: 0;
    width: calc(33.33% - (50px/3));
  }

  .section--research_focus_content>.mtpc-3col-section-wrapper>.mtpc-3col-item::after,
  .section--research_focus_content>.mtpc-2col-section-wrapper>.mtpc-2col-item::after {
    display: none;
  }

  .section--research_focus_content>.mtpc-3col-section-wrapper>.mtpc-3col-item--1,
  .section--research_focus_content>.mtpc-2col-section-wrapper>.mtpc-2col-item--1 {
    border-bottom: 10px solid #702D9D;
  }

  .section--research_focus_content>.mtpc-2col-section-wrapper>.mtpc-2col-item--2 {
    margin-left: 50px;
    border-bottom: 10px solid #077691;
  }

  .section--research_focus_content>.mtpc-3col-section-wrapper>.mtpc-3col-item--2 {
    margin-left: 25px;
    border-bottom: 10px solid #077691;
  }

  .section--research_focus_content>.mtpc-3col-section-wrapper>.mtpc-3col-item--3 {
    margin-left: 25px;
    border-bottom: 10px solid #2E5DD4;
  }
}

/*NEWS & MEDIA*/
@media only screen and (min-width: 1000px){
  .news_view{
    padding-top: 20px;
    padding-bottom: 80px;
  } 
  .news_view .view-content .row .col-6{
    width: 50%;
  }
  .news_view .view-content .row .col-6:last-of-type{
    padding-left: 40px;
  }
  
  .news_view .view-content .row .col-6 .title{
    font-size: 28px;
  }
  
  .news_view .view-content .row .col-6 .more-link{
    font-size: 22px;
  }
  
  .view-id-news_skl .view-filters{
    margin-top: -10%;
    margin-bottom: 6%;
  }
}
@media only screen and (min-width: 1480px) {
  .section--research_focus_container>.mtpc-2col-section-wrapper>.mtpc-2col-item.mtpc-2col-item--1 {
    width: -webkit-calc(32% - 10px);
    width: -moz-calc(32% - 10px);
    width: calc(32% - 10px);
  }
  .section--research_focus_container>.mtpc-2col-section-wrapper>.mtpc-2col-item.mtpc-2col-item--2 {
    width: -webkit-calc(68% - 10px);
    width: -moz-calc(68% - 10px);
    width: calc(68% - 10px);
  }
}

@media only screen and (max-width: 1680px) {
  .view-latest-highlights{
    padding: 65px 100px 160px;
    margin-top: 80px;
    margin-left: 30px;
    margin-right: 30px;
  }
  .view-latest-highlights .slick-prev{
    left: -155px;
  }
  .view-latest-highlights .slick-next{
    right: -60px;
  }
}

@media only screen and (min-width: 768px) {
  .node__content.mtpc-event-detail .main-content .node-content .evnet-images-block.masonry-style .image-caption-block {
    width: calc(50% - 20px);
    margin-right: 40px;
  }
}
@media only screen and (min-width: 1000px) {
  .node__content.mtpc-event-detail{
    position: relative;
  }
  .node__content.mtpc-event-detail .main-content .social-share{
    position: absolute;
    top: 70px;
    right: 40px;
    width: fit-content;
  }
  .node__content.mtpc-event-detail .main-content .social-share .st-btn{
    display: inline-block !important;
  }
}

@media only screen and (max-width: 1180px) {
 header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li>.arrow-right {
    display: block;
    padding: 0;
    right: 20px;
  }
  
  header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li>.arrow-right::after {
    top: -28px !important;
    color: #813E8D !important;
  }
  
  header .config_pages--type--header-block .mobile_menu_wrapper .mobile_navigation>ul.menu>li.active>.arrow-right::after {
    color: #FFF !important;
  }
 } 
}